Subject: [lojban] Re: Newbie says hi

From: Robin Lee Powell <[email-masked]>
Date: Thu, 21 Nov 2002 17:27:52 -0800

On Thu, Nov 21, 2002 at 05:54:09PM -0500, Craig wrote:
> >> I don't think you can use se'inai like that. It's (afaik) supposed
> >> to indicate that you are oriented toward something which is not
> >> yourself, perhaps to indicate charity or something along those
> >> lines. (Which is a silly idea to me, I admit, but I suppose that
> >> someone might actually be capable of charity with absolutely no
> >> self-serving intent.)
> 
> >I suppose nothing of the kind.
> 
> However, the language is culturally neutral, or tries to be. Thus, we
> should not impose our own cynical views of human nature - if the
> language can express ulterior motives, it should be able to handle
> altruism just as deftly, whether its current speakers would ever use
> that feature or not.

Absolutely. And se'inai will deal with that just fine, IMO.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.